﻿/* Events Image */
.support-summer-soiree {
    width: 710px;
}

#payment_confirmation td {
    padding:8px 10px;
}

/*
div.placeholder {background:#eee;border:1px solid #bbb;}
table td {padding:10px 10px 0 0;}
.infoblock {width:166px;padding-left:15px;border-right:1px solid #eee;float:left;}
.infoblock.last {border-right:0;}
.infoblock .feature_img {width:152px;height:152px;}
#ads {margin:0 -8px;padding:0;}
*/